1 Reply Latest reply: Jan 5, 2014 8:06 PM by Mike M RSS

    help for Samsung Galaxy Mega I NEED FLASH PLAYER

    SoSteph

      My Samsung Galaxy Mega does not support the newest version  of flash player. I would.like to know if there is an older version I could install.or.a.way.around this.problem. I read somewhere the problem is that I.have jelly bean os? I have no idea but I really need Adobe flash player PLEASE HELP